//******************** *****************************************
//システム名     再入札日時入力機能
//サブシステム名 発注者
/**
 * 再入札日時入力機能
 * @author NEC
 * @version 1.0, 2002.07.23, 新規作成
 */
//*************************************************************

//-------------------------------------------------------------
// HTML読込み時の初期処理
//-------------------------------------------------------------
function onStart()
{
  // 読み込み時共通処理
  onLoad();

}//onStart

//------------------------------------------------------------
// 確定ボタン押下時
//------------------------------------------------------------
function moveNextScreen()
{
  // 入札書受付開始日時を送信フォームに設定
  document.formHTS0231.tenderAcceptStartPreTime.value = convertTimeAndDate(document.formProject.tenderAcceptStartDate.value,document.formProject.tenderAcceptStartTime.value);;

  // 入札書受付終了日時を送信フォームに設定
  document.formHTS0231.tenderAcceptEndTime.value = convertTimeAndDate(document.formProject.tenderAcceptEndDate.value,document.formProject.tenderAcceptEndTime.value);

  // 開札日時を送信フォームに設定
  document.formHTS0231.tenderPreExecuteTime.value = convertTimeAndDate(document.formProject.tenderPreExecuteDate.value,document.formProject.tenderPreExecuteTime.value);

  dispatch( document.formHTS0231, "H6011HTS033" );
}//moveNextScreen

//------------------------------------------------------------
// 不落随契対象業者選択処理
//------------------------------------------------------------
function moveSelectCompany()
{
  // 入札書受付開始日時を送信フォームに設定
  document.formHTS0231.tenderAcceptStartPreTime.value = convertTimeAndDate(document.formProject.tenderAcceptStartDate.value,document.formProject.tenderAcceptStartTime.value);;

  // 入札書受付終了日時を送信フォームに設定
  document.formHTS0231.tenderAcceptEndTime.value = convertTimeAndDate(document.formProject.tenderAcceptEndDate.value,document.formProject.tenderAcceptEndTime.value);

  // 開札日時を送信フォームに設定
  document.formHTS0231.tenderPreExecuteTime.value = convertTimeAndDate(document.formProject.tenderPreExecuteDate.value,document.formProject.tenderPreExecuteTime.value);

  dispatch( document.formHTS0231, "H5591HTS027" );
}//moveSelectCompany
